import axios from 'axios';
import qs from 'qs';

export function cardPay({code, orderId}) {
  return axios.post('/api/orders/cardPay', qs.stringify({code, orderId}));
}

export function status({orderId, token}) {
  return axios.get(`/api/orders/payStatus/${orderId}`, {
    headers: {Authorization: `Bearer ${token}`},
  });
}
